
a {
	color:#326ec9;
}

img.profile-icons {
	height: 25px;
	vertical-align: bottom;
	margin-right:5px;
}

/* general */

.bg1 {
	background-color:#e5e5e5 !important;
}

.page_title {
	margin-top:0px;
	margin-bottom:20px;
	font-size:30px;
}

.fake_link {
	cursor:hand;
	color:#428bca
}
.fake_link:hover {
	text-decoration: underline;
	color:#2a64b0;
}
a.no_link {
	text-decoration: none;
	color: inherit;
}
a.no_link:hover {
	text-decoration: none;
	color:inherit;
}
.page_bottom_margin {
	margin-bottom:30px;
}

.hyphenate {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
span.required {
	color:red;
}



ul.no_list_style {
	margin:0;
	padding:0;
}
ul.no_list_style li {
	list-style: none;
}

/* custom bootstrap elements */

.btn-dark {
	background: #2a3841; 
	/*background:#757575; dark grey*/
	color:white;
	border-color: rgb(220, 220, 220);
}
.btn-dark.focus,
.btn-dark:focus,
.btn-dark:hover {
	color:white !important;
}

.grey-btn {
  background-color: #e6e6e6;
}

.btn-grey {
	background:rgb(242,242,242);
	border-color: rgb(192,192,192);
	color: #333;
}
.btn-grey.focus,
.btn-grey:hover {
    background-color: #eaeaea;
}

.itewikibtn { /* use btn-grey in the future (better) */
	background:rgb(242,242,242);
	border-color: rgb(192,192,192);
}


/* icons & buttons */


.info_icon, .help_icon {
	height:19px;
}
.bubble {
	display:none;
	position:absolute;
	width:250px;
	z-index:10;
	background:white;
	border-radius:5px;
	border:2px solid #aaa;
	padding:10px;
	box-shadow: 1px 1px 4px 4px #ccc;
}
.image_tip {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	margin-left:3px;
}
.image_tip .help_icon {
	cursor:pointer;
}
.image_tip .bubble {
	top:-30px;
	left:40px;
}
.text_tip {
	position:relative;
	display:inline-block;
}
.text_tip .bubble {
	top:-30px;
	left:100px;
}

/* search results */

.no_search_results {
	font-size: 19px;
	padding: 30px;
	font-style: italic;
	text-align: center;
	margin-top:40px;
}

.no_search_results_boxed {
	margin-top:20px;
    border: 1px solid #ccc;
    color: #ccc;
    padding: 10px;
    text-align: center;
}

.search_result {
	border:1px solid #dadada !important;
}

/* company form */

.label_helper {
	font-size:0.8em;
	font-weight:normal;
}

.textarea_limiter {
	margin-top:-7px;
	font-size:12px;
	color: #888;
	margin-bottom:10px;
}
.premium_label {
	background: #B0A3A3;
	color: white;
	position: absolute;
	top: 8px;
	right: 7px;
	border-radius: 5px;
	padding: 0px 6px;
	font-size: 12px;
	z-index:1;
}

/* yii specific */

#my_pager {
	font-size:13px;
	line-height:240%;
}
#my_pager li {
	margin-bottom:8px;
	display:inline-block;
}
#my_pager a {
	padding:6px 12px;
	/*border: solid 1px rgb(32, 52, 62);*/
	border: solid 1px #4d4d4d;
	color: #4d4d4d;
}
#my_pager .selected a {
	background: #4d4d4d;
	color:white !important;
}
#my_pager .last {
	display:none;
}
@media(max-width:767px){
	#my_pager .first,
	#my_pager .last
	{
		display:none;
	}
}

.pagination>li>a,
.pagination>li>span {
	border: 1px solid #4d4d4d;
}
.pagination>li.active>a {
	background: #4d4d4d;
	color: #fff;
}

/* forms */

form input.error,
form select.error,
form textarea.error {
	background:#FBE3E4;
	border-color:#FBC2C4;
}

.errorSummary
{
	border: 2px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

.errorSummary p
{
	margin: 0;
	padding: 5px;
}

.errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

.cleditorMain{
	border-radius:4px;border-color:rgb(204,204,204);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

/* flashes */

div.flash-error,
div.flash-notice,
div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}
div.flash-error p:last-child,
div.flash-notice p:last-child,
div.flash-success p:last-child
{
	margin-bottom:0;
}
div.flash-error a,
div.flash-notice a,
div.flash-success a
{
	text-decoration:underline;
}
div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}


/* company post */

.post {
	width:700px;
	padding:10px;
	padding-top:5px;
}
.post h1 {
	font-size:1.3em;
	font-weight:bold;
}
.post h2 {
	font-size:1.1em;
	font-weight:bold;
}
.post .details_ {

}
.post .image_ph {
	text-align:center;
}
.post .image_ph img {
	max-height:265px;
	max-width:325px;
}
.post .youtube_ {

}
.post .body_ {
	margin-bottom:15px;

}
.post .body_ p {
	text-align: justify;
	word-wrap:break-word;
}
.post .body_ br {
	line-height:80%;
}

.post.mobile_ {
	width:350px;
}

/* _shared/company_logo  */

.company_logo_ {
	max-height:100%;
	text-align:center;
	font-weight:bold;
}

.company_logo_ > * { /* vertical-align contents */
	max-width:100%;
	max-height:100%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);	
}


/* content type labels */

.label-reference {
	background-color: #5cb85c;
}
.label-post, .label-post_post {
	background-color: #f0ad4e;
}
.label-post_youtube {
	background-color: #d9534f;
}
.label-post_link {
	background-color: #337ab7;
}
.label-expertise {
	background-color: #00d7ea;
}
.label-expert {
	background-color: #18a1ae;
}
.label-job {
	background-color: #55207a;
}
.label-culture {
	background-color: #b59300;
}
.label-tender {
	background-color: #ff00d2;
}
.label-event {
	background-color: #0070e8;
}
.label-profile,
.label-company,
.label-page {
	background-color: #000;
}

.label-content-type-img {
	margin-right:5px;
	vertical-align:-5px;
}

/* misc */

.profile_btm_btns .btn{
    margin-bottom:15px;
}

.page_subheading{
    border-bottom:1px solid #ccc;
	 padding-bottom:5px;
	 margin-bottom:20px;
	 padding-top:40px;
}

#additionalPosts .premium_label{
	display:none;
}
